
{% if experiments_list %}
    <table class="table">
        <thead class="black white-text">
        <tr>
            <th class="pulse-head-table" scope="col">Experiment Name</th>
        </tr>
        </thead>
        <tbody>
        {% cycle 'group-odd' 'group-even' as groupclass silent %}
        {% for experiment in experiments_list %}
            <tr class="{{ groupclass }} ">
                <td><a class="href-link" href="{% url 'experiment-details' experiment.name %}"> {{experiment.name}} </a></td>
            </tr>
            {% cycle groupclass %}
        {% endfor %}
        </tbody>
    </table>
{% endif %}

<nav aria-label="Page navigation example">
    <ul class="pagination">
        {% if previous %}
            <li class="page-item"><a class="page-link" href="{{ first_page }}">&laquo; First</a></li>
            <li class="page-item"><a class="page-link" href={{ previous }}>&lsaquo; Previous</a></li>
        {% endif %}
        {% if next %}
            <li class="page-item"><a class="page-link" href={{ next }}>Next &rsaquo;</a></li>
            <li class="page-item"><a class="page-link" href="{{ last_page }}">Last &raquo;</a></li>
        {% endif %}
    </ul>
</nav>

